[HO+Tutorial] NTR CFW

(mensaje borrado)
Tengo Luma, y cargo arm9 por defecto, osea no tengo emunand ni nada de eso (o al menos eso creo, pero recuerdo que le hice el proceso de no necesitar emunand ni nada), actualice el Luma y el ARM9.bin hace unos días y le pues la configuración a Luma 6.5, Clock de New, etc, había algunas opciones como que emunand cargar y tal que me rayaron y por eso dudo de si tengo emunand, ya que no me cuadraba que existiesen esas opciones si no se necesitaba emunand, pero bueno, no tengo creo.

He instalado el cia de NTR CFW y he puesto el ntr.bin en la raíz y carpeta luma, pero cuando está cargando el cia instalado al final pone que hay error al cargarlo, y vuelvo al menú home sin que haya cargado el NTRCFW, alguien sabe que puede estar ocurriendo, saludos.
GrimFregando escribió:Tengo Luma, y cargo arm9 por defecto, osea no tengo emunand ni nada de eso (o al menos eso creo, pero recuerdo que le hice el proceso de no necesitar emunand ni nada), actualice el Luma y el ARM9.bin hace unos días y le pues la configuración a Luma 6.5, Clock de New, etc, había algunas opciones como que emunand cargar y tal que me rayaron y por eso dudo de si tengo emunand, ya que no me cuadraba que existiesen esas opciones si no se necesitaba emunand, pero bueno, no tengo creo.

He instalado el cia de NTR CFW y he puesto el ntr.bin en la raíz y carpeta luma, pero cuando está cargando el cia instalado al final pone que hay error al cargarlo, y vuelvo al menú home sin que haya cargado el NTRCFW, alguien sabe que puede estar ocurriendo, saludos.

¿Aparece algún error de que el menú Home es incompatible o algo así? ¿Intentas cargarlo una vez se ha iniciado la consola? Porque cargándolo recién encendida hay más probabilidades de que funcione.
Espero que me podáis ayudar chicos soy nuevo y ayer use por primera vez el NTR después de comprender como funcionaba me fue de lujo ya podía ver los juegos en el pc iba muy fluido y estaba contento, pero hoy me intento meter en el programa y no me deja después de haberle dado a enable debugger y meterme en el nitrostream me salta continuamente el:
ERR: Se produjo un error durante el intento de conexión ya que la parte conectada no respondió adecuadamente tras un periodo de tiempo, o bien se produjo un error en la conexión establecida ya que el host conectado no ha podido responder.
¿Sabéis como puedo solucionarlo?ayer funcionaba todo genial y hoy ni entra.
Alguien me puede ayudar? Tengo sysnand, con luma actualizado, etc, en new 3ds 11.2 y cuando intento mandar la señal al pc me aparece esto en el debug:
it does boot on Nightly LumaBUT firmware.bin is loaded (11.1 since its only way to boot the nightly, yes i tested w/ the 6.3.1 stable w/ the two builds to rule that out.)
so 11.2 US O3DS the two modes (mode0/Mode3) crashes on patching svc check (Luma 6.3.1 stable)
11.2 US O3DS Luma Nightly with 11.1 NFIRM loaded it works
its been awhile since i had to fraken check, Maybe i have a Frakenfw from updating? or it maybe how i compiled em.

Se supone que aquí es compatible con esta versión pero no entiendo NADA, los tutoriales que veo no llevan estos archivos ni similares [mad]
Alguien podria decirme cual es la configuracion correcta del luma 6.3 para que funcione el ntr, solo tengo marcada autoboot Sysnand y no funciona y podrian pasarme los link del bootntr o ntr para que funcione en una old 3ds con sysnand 10.7 y ar9hax o los que son para la version 11.2 tambien sirven para la 10.7 y por ultimo que ntr.bin debo utilizar el 3.2 o el 3.3, el luma tenia el firmaware.bin en la carpeta luma igual tengo que remplazarlo o es indiferente. Gracias [oki]
jpkurono escribió:Alguien podria decirme cual es la configuracion correcta del luma 6.3 para que funcione el ntr, solo tengo marcada autoboot Sysnand y no funciona y podrian pasarme los link del bootntr o ntr para que funcione en una old 3ds con sysnand 10.7 y ar9hax o los que son para la version 11.2 tambien sirven para la 10.7 y por ultimo que ntr.bin debo utilizar el 3.2 o el 3.3, el luma tenia el firmaware.bin en la carpeta luma igual tengo que remplazarlo o es indiferente. Gracias [oki]

Prueba a usar el ntr.bin de la versión 2.2 y el BootNTR Selector. Por cierto, ¿por qué no actualizas el Luma? ¿A qué firmware.bin te refieres?
La carpeta LUMA tiene un archivo firmaware.bin y dicen que para que funcione el ntr tienes que remplazar ese archivo y cual BootNTR debo usuar el que es para 11.2 o el para 10.7, no actualizo por que tengo una duda si estoy 11.2 con ar9hax puedo vajar deversion la consola o inyectar el sysnand original 9.2 y regresa a su estado original, por que hoy que en 11.2 no se pude downgrade la consola o por el hecho de tener ara9hax si se puede gracias [oki]
jpkurono escribió:La carpeta LUMA tiene un archivo firmaware.bin y dicen que para que funcione el ntr tienes que remplazar ese archivo y cual BootNTR debo usuar el que es para 11.2 o el para 10.7, no actualizo por que tengo una duda si estoy 11.2 con ar9hax puedo vajar deversion la consola o inyectar el sysnand original 9.2 y regresa a su estado original, por que hoy que en 11.2 no se pude downgrade la consola o por el hecho de tener ara9hax si se puede gracias [oki]

Yo no tengo ningún firmware.bin en esa carpeta ni en ningún sitio... ¿Como que hay que downgradear?
Entonces puedo eliminar el archivo firmaware.bin y LUMA funcionara normal, si algun dia quiero regresar mi 3ds a su estado original puedo inyectarle el el sysnand de 9.2 estandon en 11.2 o la 11.2 no te permite eso [oki]
jpkurono escribió:Entonces puedo eliminar el archivo firmaware.bin y LUMA funcionara normal, si algun dia quiero regresar mi 3ds a su estado original puedo inyectarle el el sysnand de 9.2 estandon en 11.2 o la 11.2 no te permite eso [oki]

Sí que puedes hacerlo.
Gracias por tu ayuda ahora estoy 11.2 y todo funciona normal [oki]
Es posible de descargar en 11.2 o necesite de downgradeo?
Xerast escribió:Es posible de descargar en 11.2 o necesite de downgradeo?

No tienes que downgradear nada, puede usarse estando en 11.2 (desde Luma).
Jordi V. escribió:
Xerast escribió:Es posible de descargar en 11.2 o necesite de downgradeo?

No tienes que downgradear nada, puede usarse estando en 11.2 (desde Luma).


Perdón pero soy muy novato, para Luma que necesito?
@Xerast ¿Estas en 11.2 oficial o en 11.2 con CFW? Por que con este ultimo mensaje mas bien parece que estas en 11.2 oficial, en ese caso no puedes usar NTR necesitarias downgradear a 9.2

Saludos
A ver...tengo la emunand actualizada pero no puedo cargar NTR me dice "Error current firmware not supportd"

¿Alguna idea? Tengo la última versión de Luma,una new 3ds



He descargado una versión 3.0 no sé si existe una más reciente de ser así ¿Podría alguien facilitármela vía MP?)
@Rawrr16 ¿Tienes el ultimo bootntr?

Saludos
Raugo escribió:@Rawrr16 ¿Tienes el ultimo bootntr?

Saludos



EDIT : Solucionado :) mil gracias
no me funciona en ntr selector en la n3ds con luma. Instalo la version 2.0 del selector y se me actualiza al 2.3. Y cuando se instala, ninguna version del ntr, ni la 3.2, 3.3 o 3.4 funciona, me da lo de failed.
sev39lora escribió:no me funciona en ntr selector en la n3ds con luma. Instalo la version 2.0 del selector y se me actualiza al 2.3. Y cuando se instala, ninguna version del ntr, ni la 3.2, 3.3 o 3.4 funciona, me da lo de failed.

¿Tienes la última versión de Luma? ¿Cargas el BootNTR Selector justo después de cargarse el menú?
Si. Hasta he puesto de nuevo el ntr.bin en la raiz y nada. Lo que he encontrado un BootNTR sin selector, que lo carga directamente, teniendo el ntr.bin en la raiz y funciona.
sev39lora escribió:Si. Hasta he puesto de nuevo el ntr.bin en la raiz y nada. Lo que he encontrado un BootNTR sin selector, que lo carga directamente, teniendo el ntr.bin en la raiz y funciona.

Pues es extraño, ya que a mí con ese BootNTR no me funcionaba estando en 11.2 y en cambio con el Selector sí...
Jordi V. escribió:
sev39lora escribió:Si. Hasta he puesto de nuevo el ntr.bin en la raiz y nada. Lo que he encontrado un BootNTR sin selector, que lo carga directamente, teniendo el ntr.bin en la raiz y funciona.

Pues es extraño, ya que a mí con ese BootNTR no me funcionaba estando en 11.2 y en cambio con el Selector sí...


es uno modificado para 11.2
He actualizado a la última versión de Luma (La que es compatible con ACNL Wellcome Amiibo)
Y siempre que intento iniciar NTR deja de responder en la pantalla de SVC :s ¿alguna idea?
La versión que tengo es la última
Buenas, tengo (creo que se llama así) arm9 con Luma en su última versión, en la cual ya viene integrado todo sin necesidad de emunand y tal, todo va en la sysnand y que por más que actualice ya seguirá así permanentemente, además de que si quito la SD la consola enciende también, por lo tanto la tengo actualizada a la última versión.
Pero instalo, tengo instalado el .cia de NTR y al darle me aparecen muchas letras negras que al llegar al final leo entre todas las letras negras failured o algo así y me regresa al menú tal como estaba de mi Sysnand.

Es por tener la consola en última versión? por no tener emunand? saludos.
@GrimFregando ¿Estas usando el ultimo bootntr? ¿Que error te da?

Saludos
Raugo escribió:@GrimFregando ¿Estas usando el ultimo bootntr? ¿Que error te da?

Saludos


Es el bootntr 2.4

Al final de toda la pantalla letra con negras en plan consola de windows me aparece, current firmware not supported.
bnBootNTR failed
Press Home Button to return to the menu
:-?
@GrimFregando Eso te pasa porque no estas usando el ultimo bootntr. https://github.com/Nanquitas/BootNTR/releases

Saludos
Raugo escribió:@GrimFregando Eso te pasa porque no estas usando el ultimo bootntr. https://github.com/Nanquitas/BootNTR/releases

Saludos


Pero en la web pone 2.3 de 25 de octubre y yo creía estar usando 2.4 osea superior :-?
GrimFregando escribió:
Raugo escribió:@GrimFregando Eso te pasa porque no estas usando el ultimo bootntr. https://github.com/Nanquitas/BootNTR/releases

Saludos


Pero en la web pone 2.3 de 25 de octubre y yo creía estar usando 2.4 osea superior :-?


O prueba esto a ver. Porque a mi, el que es selector, no me funcionaba. En el que te pongo, hace falta el ntr.bin.

https://github.com/astronautlevel2/BootNTR/releases/
Raugo escribió:@Rawrr16 ¿Tienes el ultimo bootntr?

Saludos

Pues tengo el que descargue hasta hace menos de semana y media :s como no haya salido otro...

¿Puedes enlazarlo o va contra las normas? (Intentaré buscarlo por mi cuenta ,aunque no sé si encuentre el adecuado)
@Rawrr16 Lo tienes justo en el mensaje anterior.

Saludos
Una duda amigos, para que funcione en pokemon sol y luna ¿Que hay que hacer?

Gracias
@lorest Nada, funciona por defecto si tienes una new y no es posible usarlo si tienes una old.

Saludos
Raugo escribió:@lorest Nada, funciona por defecto si tienes una new y no es posible usarlo si tienes una old.

Saludos


Tengo una new pero cuando inicio el juego, se queda como congelado. Ya me paso una vez con la demo de pokemon sol y tenía que darle a Send memory o algo así
Lo primero, si no va aquí lo siento. He conseguido después de mucho lío que NitroStream me funcione, y ayer jugué una media hora con la new 3ds pero hoy no hya manera, hago todo bien, entro al juego y se me congela la pantalla. Lo curioso es que si apreto al menú Home sale que no está conectado a internet, se conecta, entro al juego y vuelve a congelarse, y al comprobarlo efectivamente es que se desconecta de internet al poner el juego, y la cosa está en que sin internet no hay Nitro Stream. Supongo que si conecto internet desde el juego debería ir pero no puedo todavía ya que es una opción que dan más adelante, y claro, no quiero saltarme un cacho de la grabación.

¿Algún consejo?
@Yvero Por lo que veo el NitroStream se usa con el streaming del NTR por lo que nos vamos para allá. El pokemon bloquea la conexion a internet al arrancar, antes de ejecutar el juego mete este comando en el debugger write(0x0105AE4, (0x70, 0x47), pid=0x1a) asi evitas que la consola desconecte el internet.

Saludos
Raugo escribió:@Yvero Por lo que veo el NitroStream se usa con el streaming del NTR por lo que nos vamos para allá. El pokemon bloquea la conexion a internet al arrancar, antes de ejecutar el juego mete este comando en el debugger write(0x0105AE4, (0x70, 0x47), pid=0x1a) asi evitas que la consola desconecte el internet.

Saludos


Muchas gracias pro indicarme donde iba y responderme, y perdona por mi demora a la hora de contestar. Lo cierto es que todo eso ya lo intenté pero no había manera de que me funcionara, ni abriendo puertos, quitando el antivirus ni nada hacia que dejara de darme un error. Al final lo que hago es aparte de escirbirlo por si acaso, he avanzado en la historia hasta donde te permiten conectarte con la festival plaza y parece que funciona.
Hola a todos, me aparece este error en el nitro stream

OK: Remoteplay initiated. This client will disconnect in 10 seconds.
ERR: No se puede escribir datos de en la conexión de transporte: Una operación de bloqueo fue interrumpida por una llamada a WSACancelBlockingCall.
OK: Server disconnected
OK: Disconnected
OK: Disconnected

Me podrian ayudar muchas gracias amigos [oki]

Lamento amigos que no sepa, soy un principiante en esto porque me hackearon la 3ds hace 3 días y no se mucho sobre el tema. Investigando, supe que tenia a9lh y luma.

Muchas Gracias nuevamente
Editado por #77626#. Razón: spam
acabo de descubrir este hilo , y queria saber que sirve el ntr cfw ? yo tengo luma con arm9 ,estos es para una mejora o para cambiar el cfw ? gracias
jonit escribió:acabo de descubrir este hilo , y queria saber que sirve el ntr cfw ? yo tengo luma con arm9 ,estos es para una mejora o para cambiar el cfw ? gracias

Es una "mejora", si lo quieres decir así, que se carga aparte mediante otro CFW.
Es posible instalar ntr teniendo luma con arm9lh? Tengo sysnand en version 11.2. Basicamente quiero ntr para probar lo del streaming de 3ds en pc.
thens escribió:Es posible instalar ntr teniendo luma con arm9lh? Tengo sysnand en version 11.2. Basicamente quiero ntr para probar lo del streaming de 3ds en pc.

Sí, sin ningún problema.
@Jordi V. Entonces siguiendo este tutorial no deberia dar ningun fallo no?
thens escribió:@Jordi V. Entonces siguiendo este tutorial no deberia dar ningun fallo no?

Así es.
Pues he intentado instalarlo y me dice que mi firmware no es soportado. Como dije antes tengo luma con arm9lh y sysnand en 11.2. Me pareció raro que me dijeras que si se puede porque vi en este mismo post que no soporta sysnand en 11.2. ¿No hay algún modo de instalarlo?
Pregunta, aquí dice que la ultima versión es la 3.3 y en la web 3.2 para old y 3.4 para new, que paso con la 3.3?
@thens @padi22 Con BootNTR Selector se puede cargar el NTR CFW teniendo la sysNAND en 11.2 (almenos es como lo hago yo), y escogiendo entre varias versiones (incluyendo la 3.3).
Jordi V. escribió:
jonit escribió:acabo de descubrir este hilo , y queria saber que sirve el ntr cfw ? yo tengo luma con arm9 ,estos es para una mejora o para cambiar el cfw ? gracias

Es una "mejora", si lo quieres decir así, que se carga aparte mediante otro CFW.

gracias por responder
que mejora tiene y para que sirve si ya tiens luma con arm9 ? gracias
1054 respuestas